{
	chapter.79A3D1236A09C5C3.title: "Replication"
	chapter_group.6DA4D41DCD1FCAC2.title: "Shop"
	file.0000000000000001.title: "Royal Dev Quest line "
	quest.6F8C59A732FE5307.quest_desc: ["So You want to get into ProjectE. Then you got to PAY UP, it's gonna cost you to Learn the ProjectE Stuff for Replication."]
	quest.6F8C59A732FE5307.quest_subtitle: "This is the only way, to Get into ProjectE, and the only way to craft anything"
	quest.6F8C59A732FE5307.title: "Alchemical Coal"
	quest.77B8484AB87D85B2.quest_subtitle: "You want to start ProjectE Then you'll need to buy this item else you can start it"
	quest.77B8484AB87D85B2.title: "Philosophers Stone"
}
